﻿
@{
    ViewData["Title"] = "Kontak";
    ViewData["NameLink"] = "Tentang";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>K</span>ontak</h1>
                <p>Kontak Di Sekolah AT Taufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Tentang</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Kontak</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern">
        <img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt="">
    </div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--contact start-->

    <section class="contact-1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12">
                    <img class="img-center" src="~/assets/modules/images/banner/06.png" alt="">
                </div>
                <div class="col-lg-6 col-md-12 md-mt-5">
                    <div class="section-title">
                        <div class="title-effect title-effect-2">
                            <div class="ellipse"></div> <i class="la la-info"></i>
                        </div>
                        <h2>Kontak Kami</h2>
                        <p>Apabila anda memiliki pertanyaan, Silahkan Kontak Kami.</p>
                    </div>
                    <form id="contact-form" method="post" action="http://themeht.com/softino/html/ltr/php/contact.php">
                        <div class="messages"></div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input id="form_name" type="text" name="name" class="form-control" placeholder="Type First name" required="required" data-error="Firstname is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input id="form_lastname" type="text" name="surname" class="form-control" placeholder="Type Last name" required="required" data-error="Lastname is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input id="form_email" type="email" name="email" class="form-control" placeholder="Type Email" required="required" data-error="Valid email is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input id="form_phone" type="tel" name="phone" class="form-control" placeholder="Type Phone" required="required" data-error="Phone is required">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <textarea id="form_message" name="message" class="form-control" placeholder="Type Message" rows="4" required="required" data-error="Please,leave us a message."></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12 mt-2">
                                <button class="btn btn-theme btn-circle" data-text="Send Message">
                                    <span>S</span><span>e</span><span>n</span><span>d</span>
                                    <span> </span><span>M</span><span>e</span><span>s</span><span>s</span><span>a</span><span>g</span><span>e</span>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <section class="contact-info p-0 z-index-1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 col-md-12">
                    <div class="contact-media">
                        <i class="flaticon-paper-plane"></i><span>Alamat:</span>
                        <p>@ViewBag.Kontak.Alamat</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 md-mt-5">
                    <div class="contact-media">
                        <i class="flaticon-email"></i><span>Email</span><a href="mailto:@ViewBag.Kontak.Email">@ViewBag.Kontak.Email</a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 md-mt-5">
                    <div class="contact-media">
                        <i class="flaticon-social-media"></i><span>Telpon</span><a href="tel:+@ViewBag.Kontak.NoFaximili">@ViewBag.Kontak.NoTelepon / @ViewBag.Kontak.NoFaximili</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="o-hidden p-0 custom-mt-10 z-index-0">
        <div class="container-fluid p-0">
            <div class="row align-items-center">
                <div class="col-md-12">
                    <div class="map iframe-h-2">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3963.6681990325264!2d106.78511081431357!3d-6.5634988659868885!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69c46eb930cb61%3A0xc5a63516d50dca3d!2sSekolah%20At%20Taufiq!5e0!3m2!1sid!2sid!4v1569991444476!5m2!1sid!2sid" allowfullscreen=""></iframe>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--contact end-->

</div>

<!--body content end--> 